package com.freemud.sdk.api.assortment.shoppingcart.constant;

public enum ActivityChannelEnum {
    // pickup-到店取餐 deliver-外卖
    pickup("pickup", "到店取餐"),
    delivery("delivery", "外卖"),
    saasmall("saasmall", "外卖");

    private String code;

    private String desc;

    ActivityChannelEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
